a:hover
{
    color: chartreuse;
}
a:active
{
    background-color: crimson;
}
a:focus
{
    background-color: darkmagenta;
}
a:visited
{
    color: darkorange;
}
#test:visited
{
    background-color: darkred;
}
#autre
{
    width: 400px;
    height: 110px;
    border: 2px solid black;
    overflow: visible;
    margin: 100px;
    padding: 50px;
    text-align: justify;
   /* word-spacing: 30px;*/
   /*letter-spacing: 30px;*/
}
#ligne
{
    border: 3px solid blue;
    margin: 100px;
}
span.rouge
{
    background-color: red;
}